﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StudentskaSluzbaSaDijagrama", "StudentskaSluzbaSaDijagrama\StudentskaSluzbaSaDijagrama.csproj", "{AB27532A-1B6E-4896-87B4-9A5B8024E779}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB27532A-1B6E-4896-87B4-9A5B8024E779}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB27532A-1B6E-4896-87B4-9A5B8024E779}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB27532A-1B6E-4896-87B4-9A5B8024E779}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB27532A-1B6E-4896-87B4-9A5B8024E779}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3AD62219-FAC5-4E02-AA7C-F35954C86915}
	EndGlobalSection
EndGlobal
